html{
    height: 100%;
}

body {
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    color: #424242;
    margin: 0;
    height: 100%;
}

.cabezote{
    background: #125E99;
}

footer{
    background: #01afbc;
    position: fixed;
    bottom: 0px;
    width: 100%;
}

footer a{
    color: #fff;
}

footer a:hover{
    color: #125E99;
}

tspan{
    fill: #444;
}

.form-actions, #opcionesSeleccion{
    margin-top: 15px;
    margin-bottom: 15px;
}

#claseIndicador{
    width: 300px;
    padding: 5px;
}

#idfuente, #TipoGraficaSeleccionado, #idCategoria{
    width: 236px
}

#idBuscarCategorias{
    margin: 0px 0px 0px 60px;
    padding: 8px;
    width: 300px;
}

footer p{
    color: #fff;
    margin: 0px;
    padding: 5px 30px;
    text-align: right;
}

.cabezote h2{ 
    color: #fff;
    vertical-align: middle;
    margin: 0px;
    padding: 11px 22px;
}

#container { display:block;}

#content {
    width:100%;
}

#PreciosFT{
    width:100%;
}

#infoFT{
    width:70%;
}

#pagewrap {
    width:100%;
    margin: 0 auto;
}
#tablaElementos{
    border-spacing: unset;
}

#tablaElementos thead{
    background: #125e99;
    color: #fff;
}

#tablaElementos thead tr th{
    border-left: 1px solid #E1EEF4;
}

#tablaElementos .ui-sortable tr td{
    border-spacing: 0px;
    margin: 0px;
    padding: 3px 15px;
}
#tablaElementos .ui-sortable tr td:first-child,
#tablaElementos .ui-sortable tr td:nth-child(2),
#tablaElementos .ui-sortable tr td:nth-child(3){
    cursor: move;
}

#tablaElementos .ui-sortable-helper td{
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
}


.ui-sortable-handle:nth-child(even){
    background: #E1EEF4;
}

.ui-sortable-handle:nth-child(odd){
    background: #fff;
}

.ui-sortable-handle td:nth-child(1), #tablaElementos thead tr th:nth-child(1){
    width: 20px;
    text-align: center;
}
.ui-sortable-helper td:nth-child(1){
    width: 30px;
}

.ui-sortable-handle td:nth-child(2), #tablaElementos thead tr th:nth-child(2){
    width: 420px;
    border-left: 1px solid #E1EEF4;
}
.ui-sortable-helper td:nth-child(2){
    width: 420px;
}

#tablaElementos thead tr th:nth-child(3){
    width: 80px;
}   
.ui-sortable-handle td:nth-child(3){
    width: 80px;
    border-left: 1px solid #E1EEF4;
    text-align: center;
}
.ui-sortable-helper td:nth-child(3){
    width: 80px;
}

#tablaElementos thead tr th:nth-child(4){
    width: 50px;
}   
.ui-sortable-handle td:nth-child(4){
    width: 50px;
    text-align: center;
    border-left: 1px solid #E1EEF4;
}
.ui-sortable-helper td:nth-child(4){
    width: 50px;
}

#tablaElementos thead tr th:nth-child(5){
    width: 110px;
}   
.ui-sortable-handle td:nth-child(5){
    width: 110px;
    border-left: 1px solid #E1EEF4;
    text-align: center;
}
.ui-sortable-helper td:nth-child(5){
    width: 110px;
}

.informacion{
    border: solid 1px#56C0E0;
    background: #D8EDF8;
    margin-top: 15px;
    text-align: center;
}

.camposIndicador {

}
#idUnidadMedida {
    width: 236px;
}

.barraOpc {
    background: #E0E6E7;
    height:2em;
    width: 100%;
    margin-top: 0.5em;
    padding-top:0.5em;
   margin-left: auto;
   margin-right: auto;
}

#subtitulo{ 
    background: #01afbc;
    left: 0;
    width:100%;
    height:2em;
    margin-top:1em;
    float: left; 
}

.cuadro_opciones{
    background : #FFFFFF;
    border-radius : 2px;
    -moz-border-radius : 2px;
    -webkit-border-radius : 2px;
    width:10.5em;
}

.contenedor{
    width: 900px;
}

.contenedorSalida{
    margin: 15px 11px 0px 11px;
}

.fuente {
    color:#000000;
}

.titulo{
    width:100%;
}

#descripcionIndicador{
    text-align: center;
    font-size: 18px;
    margin-top: 5px;
}
.tituloIndicador{
    text-align: center;
}

.fuenteIndicador{
    background:rgb(239, 239, 239);
    padding: 10px;
}
.fuenteIndicador p{
    display: inline-block;
    margin: 0px;
    color: #566c6f;
}
.fuenteIndicador p:nth-last-child(3),
.fuenteIndicador p:nth-last-child(6){
    color: #566c6f;
}

.enlaceMetadato{
    float: right;
    color : #0e5d98;
    text-decoration: none;
    display: block;
}
.enlaceMetadato:hover{
    color : #01afbc;
}

.enlaceMetadato:hover .glyphicon{
    color : #01afbc;
}

.enlaceMetadato span{
    font-size: 12px;
}

.textotitulo{
    color : #0e5d98;
    font-size: 28px;
    text-align: center;
}

.textosubtitulo{
    font-weight : bold;
    font-size:1.2em;
    color : #0e5d98;
    text-align:center;
    padding-top: 0.3em;
    background : #E0E6E7;
    width:100%;
    height: 1.5em;
    float: left;
}

.textosubtitulo2{
    font-weight : bold;
    font-size:1.2em;
    color : #0e5d98;
    text-align:center;
    padding-top: 0.3em;
    background : #E0E6E7;
    width:100%;
    height: 1.5em;
    margin-top:2.5em;
    float: left;
}

.textoopciones{
    color : #1D1D1B;
    text-align: left;
}

.btnFichaT{
    position:absolute; 
    margin-left:20%;
    margin-top:-0.3em;
}

.imgStyle{
    margin-top:0.2em;
}

.cuadrotitulomapa{
    background: #01AFBC;
    width: auto;
    margin-top: 0px;
    padding: 6px 10px 6px 10px;
}

.titulomapa{
    font-weight : bold;
    font-size : 15px;
    color : #fff;
    text-align: left;
    margin-left: 0.2%;
} 

.cuadromapa, .cuadrotabla {
    border: 1px solid #E0E6E7;
    height: auto;
    display: block;
    float: left;
    margin-left: 1%;
    margin-top: 1em;
    padding-bottom: 5px;
    position: relative;
}

.cuadromapa2 {
	width: 98%;
	height: auto;
	display: block;
}

.arbolIndicadores {
    width: 100%;
    vertical-align: middle;
    border: 1px solid #E0E6E7;
}

.contenedorIndicador {
    margin-top: 20px;
}

.contenedorJerarquia {
	width: 98%;
	height: auto;
    padding: 10px;
}

.titulotexto{
    font-size : 11px;
    line-height : 13px;
    color : #3677A2;
}

.containerIndicador{
    margin: 0 auto;
    width: 960px;
}

.boton_informe{
    text-align: center;
    border-radius: 2px;
    color: #FFFFFF;
    background-color: #125e99;
    cursor: pointer;
    border: none;
    padding: 10px 18px;
}

.boton_informe:hover{
	color: #FFFFFF;
	background-color: #01AFBC;
}

#tablaIndicadores_filter label input{
     padding: 5px;
     vertical-align: middle;
     margin: 0px 3px;
}
.boton_ley{
    width:5em;
	height:1.5em;
	text-align:center;
	border-radius:5px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    font-weight: bold;
	color:#FFFFFF;
	background-color:#125e99;
    cursor:pointer;
    float:right;
    margin-top:0.5em;
    border:none; 
    position:absolute;
    z-index:10;
}

#demo_q{
    box-shadow: inset 0 0 4px #eee;
    margin: 15px 0;
    padding: 6px 12px;
    border: 1px solid silver;
    font-size: 1em;
    width: 40%;
}

table.dataTable tbody td{
 font-size: 14px !important;
}

.boton_leyPerm{
    border-radius: 1px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    color: #FFFFFF;
    background-color: #125e99;
    cursor: pointer;
    margin-top: 12px;
    border: none;
    position: absolute;
    margin-right: 12px;
    right: 0;
}

.boton_ley:hover, .boton_leyPerm:hover{
	color: #FFFFFF;
	background-color: #01AFBC;
}

#tablaInfo_Pr{
    width:96%;
    margin-top:1em;
    margin-bottom:1em;
    border-collapse: collapse;
}

#tablaInfo_Pr th {
    background-color: #125E99; 
    color: #FFFFFF;
    border-left: 1px solid #E1EEF4;
    border-right: 1px solid #E1EEF4;
}

#tablaInfo_Pr td {
    color: #00496B;
    font-weight: normal;
    text-align: center;
    border-left: 1px solid #E1EEF4;
    border-right: 1px solid #E1EEF4;
    height: 0.6em;
}

#tablaInfo_Pr tr:nth-child(even) {background-color: #E1EEF4;}

#tablaInfo_Pr tr:nth-child(odd) {background-color: #FFFFFF;}

.jstree-search{
    font-style: normal !important;
    color: #125E99 !important;
}


/* ****** PESTANIAS */
ul.tabs{
    height: 43px;
    width:100%;
    padding:0;
    list-style:none;
    margin-top:5px;
    background: #E0E6E7;
    border-bottom: 1px solid #7D969A;
}

.tabs li{
    float:left;
    background:#E0E6E7;
    border-radius: 3px 3px 0px 0px;
}

.tabs li:hover{
    background: rgb(239, 239, 239);
}
.tabs li.selected{
    background: rgb(125, 150, 154);
}


.tabs li a:link,.tabs li a:hover{
    text-decoration:none;
    display:block;
    color: rgb(97, 97, 97);
    padding: 12px 21px 12px 22px;
    border-right: 1px solid #fff;
}

.tabs li.selected a{
    color: #fff;
}
.tabs li.selected a:link,.tabs li.selected a:active,.tabs li.selected a:visited,.tabs li.selected a:hover{
}

div.pestana{
    width:100%;
    margin:0;
    position:relative;
    border-radius:0 0 6px 6px
}

.pestana p{
    font-size:1em;
    line-height:100%;
}
/* ****** PESTA AS */

.fuenteNota{
    font-family : Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    font-size : 10px;
    color : #1A171B;
    text-align:justify;
    margin-left:20px;
    width: 96%;
}
/* TBL Servicios*/
#divTblServ {
    width:95%;
    margin:auto;
}
#listServ{
    margin-top:1em;
    margin-bottom:1em;
    border-collapse: collapse;
    width: 100%;
}

#listServ th {
    background-color: #125E99; 
    color: #FFFFFF;
    border-left: 1px solid #E1EEF4;
    border-right: 1px solid #E1EEF4;
}

#listServ td {
    color: #00496B;
    font-weight: normal;
    text-align: left;
    border-left: 1px solid #E1EEF4;
    border-right: 1px solid #E1EEF4;
    height: 0.6em;
}

#listServ tr:nth-child(even) {background-color: #E1EEF4;}

#listServ tr:nth-child(odd) {background-color: #FFFFFF;}

.toolbar{
  background : #E0E6E7;
  width:100%;
  height: 30px;
  padding:2px;
}

.pdf{
    background-image:url(../Images/pdf.png);
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;

    float:right;
    margin-right: 250px;
    margin-top: -410px;
    cursor: pointer;
    position:relative;
    z-index:50;
}

.pdf:hover{
    background-image:url(../Images/pdf-active.png);
    background-repeat: no-repeat;
}
/* TBL Servicios*/
/* DIVS */

#tblLyer{
	width: 100%;
}

div .divAct{
	width:20%;
	border: 2px solid #ececed;
	float:left;
	padding: 10px !important;
	border: 1px solid #efefef !important;
	margin: 10px;
}

div .divTitle{
	padding:4px;
	color:#fff;
	padding:.4em .4em;
	font-weight:regular !important;
	border-radius: 10px 10px 0 0;
	border-color: none;
	border: 2px solid #ececed;
	background-color:#2b8b9f;
}

div .divImg{
	border: 1px solid #efefef !important;
	padding: 5%;
	padding-left: 10%;
}

/* DIVS */
/* Drag & Drop */
/* Prevent the text contents of draggable elements from being selectable. */
[draggable] {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  /* Required to make elements draggable in old WebKit */
  -khtml-user-drag: element;
  -webkit-user-drag: element;
}

.cuadromapa3 {
  cursor: move;
}

.cuadromapa3 header {
  background: #01AFBC;
    background-repeat : no-repeat;
    width: auto;
    height: 17px;  
    margin-top: -19px;
	border-radius: 5px 5px 0 0;
    margin-left: -2px;
    cursor: move;
}

.cuadromapa.over {
  border: 2px dashed #000;
}

/*#columns-full .column { */
#divImgGeoS .cuadromapa3 {
  -webkit-transition: -webkit-transform 0.2s ease-out;
  -moz-transition: -moz-transform 0.2s ease-out;
  -o-transition: -o-transform 0.2s ease-out;
  -ms-transition: -ms-transform 0.2s ease-out;
}
#divImgGeoS .cuadromapa3.moving {
  opacity: 0.25;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
}
    
/*Responsive */
.content {
    display: flex;
    flex-wrap: wrap;
}

.header__menu {
    display: none;
}

@media screen /*and (min-width: 480px)*/  and (max-width: 800px){
    .cuadromapa {
        width:98%;
        height: auto; 
        padding-bottom: 2px; 
    }
    
    .cuadrotabla {
        width:98%;
        height: auto;
        padding-bottom: 90px;
     }

    ul.tabs {
        z-index: 10;
        background-color: #fff;
        width: 15em;
        position: absolute;
        -webkit-transform: translate(-15em, 0);
        transform: translate(-17em, 0);
        transition: transform 0.3s ease;
        margin-top:0.1em;
    }
    .tabs.open {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    .tabs li {
        display: list-item;
        width: 100%;
        font-size: 1.2em;
        vertical-align: bottom; 
        padding-left:1em;
        border-radius:0 4px 4px 0;
    }
    .header__menu {
        display: inline-block;
        position: absolute;
        right: 0;
        padding-right: 1em;
    }
    .header__menu svg {
        width: 32px;
        fill: #808080;
    }

    .boton_ley, .boton_leyPerm {
        margin-left:18em;
    }

    .textosubtitulo2{
        height: auto;      
    }
}

@media screen and (min-width: 970px) {
    .pagewrap, .content, .barraOpc, .titulo, .subtitulo, .textotitulo, ul.tabs, #infoFT {
        width: 970px;
    }

    .cuadromapa {
        width:48.2%;
        height:480px;  
    }

    .cuadrotabla {
        width:48%;
        height: 480px;
     }

    .boton_ley {
        margin-left:65em;
    }

    .boton_leyPerm {
    }
}


@media screen and (min-width: 800px) {
    .barraOpc {
        display: none;
    }
}

@media screen and (max-width: 800px) {
    .contenedorIndicador {
        border: transparent;
    }
}
	
/*Ajustes sobre arbol de categorias */
.jstree-default > .jstree-striped {
  min-width: 100%;
  display: inline-block;
 background: transparent !important;
}

.jstree-default .jstree-node {
  min-height: 30px !important;
  line-height: 30px !important;
  margin-left: 30px !important;
  min-width: 30px !important;
}

.jstree-anchor
    font-size: 15px !important;
}

[class*=col-] {
  display: block;
  float: left;
  min-height: 1px;
  width: 100%;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  background-clip: padding-box; }
  [dir="rtl"] [class*=col-], [dir="rtl"]
  [class*="block-row-"] > * {
    float: right; }

@media screen and (min-width: 800px) { 
  .col-s-6 {
    width: 50%; }
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
  box-sizing: inherit; 
}

  label[for] {
    cursor: pointer; }
  label > input,
  label > input[type='checkbox'],
  label > input[type='radio'],
  label > select {
    display: inline-block;
    margin: 0 1rem 0 0;
    vertical-align: text-top; }
    [dir=rtl] label > input, [dir=rtl]
    label > input[type='checkbox'], [dir=rtl]
    label > input[type='radio'], [dir=rtl]
    label > select {
      margin: 0 0 0 1rem; }

select,
textarea,
input[type='text'] ,
input[type='select'] ,
.readonly {/*
  display: block;
  height: 2rem;
  padding: 0.60rem;
  width: 90%;
  margin-bottom: 1rem;
  background: #fff;
  border: 1px solid #c0c0c0;
  border-radius: 0;
  color: #222;
  font-family: inherit;
  */
  padding: 4px;
  }

  fieldset[disabled] select, select[disabled], fieldset[disabled]
  textarea,
  textarea[disabled], fieldset[disabled]
  input,
  input[disabled], fieldset[disabled]
  .readonly,
  .readonly[disabled] {
    background: #ebebeb;
    border-color: #c0c0c0;
    color: #c0c0c0;
    cursor: not-allowed;
    opacity: 1; }

.readonly[hidden] {
  display: none; }

/************ ESTRUCTURA ************/
 container {
    display: flex;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.container {        
    height: 100%;
}

.container nav {
    background: #444;
    width: 150px;
    height: 100%;
}

.container nav a {
    text-decoration: none;
    color: #fff;
    margin: 1px 0px;
    font-size: 18px;
    padding: 10px 17px;
    display: block;
}

.container nav a:hover,
.container nav a.selected {
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    background: #545454;
}

.container .pestana {
    padding: 20px 0px;
    position: absolute;
    top: 50px;
    left: 150px;
    width: 0px;
    height: 100%;
    overflow: hidden;
    opacity: 0;
    transition: opacity 0.1s linear 0s;
}

.container .pestana.visible {
    padding: 20px;
    width: calc(100% - 191px);
    overflow: scroll;
    opacity: 1;
}

.container .pestana p {
    padding-bottom: 2px;
}

.container .pestana p:last-of-type {
    padding-bottom: 0px;
}




.titulo {
    height: 30px;
    text-align: left;
}

.row,
[class*="block-row-"] {
    margin: 0 -8px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-s-6 {
    width: 48%;
    margin-left: 15px;
}


.form-actions label,
.col-s-6 label {
    width: 151px;
    display: inline-table;
    font-size: 16px;
    color: #444;
    margin-top: 12px;
    vertical-align: top;
}

.col-s-6 input {
    margin-top: 13px;
    width: 224px;
}

.form-actions select,
.col-s-6 select,
.col-s-6 textarea{
    width: 223px;
    margin-top: 13px;
}

.col-s-6 input[type='checkbox']{
    width: 20px;
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

.glyphicon {
    font-family: 'Glyphicons Halflings';
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    color: #125E99;
    cursor: pointer;
    margin: 0px 5px;
}

.glyphicon:hover {
    color: #01AFBC;
}

.glyphicon-trash:before {
    content: "\e020";
}

.glyphicon-plus:before {
    content: "\2b";
}

.glyphicon-pencil:before {
    content: "\270f";
}

.glyphicon-file:before {
    content: "\e022";
}

.glyphicon-floppy-disk:before {
    content: "\e172";
}

.glyphicon-link:before {
    content: "\e144";
}

.glyphicon-sort:before {
    content: "\e150";
}

.reordenar{
    color: #fff;
    font-size: 15px;
    cursor: move;
}

.ui-sortable-handle:nth-child(even) .reordenar{
    color: #E1EEF4;
}

.ui-sortable-handle:nth-child(odd) .reordenar{
    color: #fff;
}

.ui-sortable-handle:hover .reordenar{
    color: #444;
}

#tablaFuentes tbody tr td:nth-last-child(1),
#tablaUnidades tbody tr td:nth-last-child(1){
    padding-left: 18px;
}

#tablaClases tbody tr td:nth-last-child(2){
    padding-left: 18px;
}

#tablaClases tbody tr td:nth-last-child(1){
    padding-left: 18px;
}


.input-group .input-group-addon i{
    vertical-align: top !important;
    margin-left: 2px;
}


.colorpicker-component input{
    display: inline-block;
    width: auto;
}

.colorpicker.colorpicker-with-alpha{
    background: #fff;
-webkit-box-shadow: -2px 2px 40px 1px rgba(0,0,0,0.49);
-moz-box-shadow: -2px 2px 40px 1px rgba(0,0,0,0.49);
box-shadow: -2px 2px 40px 1px rgba(0,0,0,0.49);
}

.not-active {  
 color: #ccc;
}

.ui-datepicker {	
	font-size: 14px !important;
}